trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: December 2011

Re: [trinity-users] Re: quanta problem WAS how to get rid of old KDE packages?

From: Werner Joss <werner@...>
Date: Sat, 31 Dec 2011 17:19:42 +0100
On Saturday 31 December 2011 17:09:29 Lisi wrote:
> I could, of course, install Lenny and KDE 3.5.10, but that would be rather
> a pity at this stage.  

lenny is not a good option for a desktop, nowadays (everything just too 
outdated, browsers, etc.)

> I could give him LXDE or xfce4 for a few days, but 
> that would not be a popular decision. :-(

do that.
this way you get directly a fallback for emergency lateron :)
no problem to install trinity afterwards and set it as default then.

werner